LoginAntiHack 1.1

Block all the hackers from your server!

  1. coolpvpv
    coolpvpv
    1/5,
    Version: 1.1
    wow i just bypassed by doing .say .legit wow i just totally bypassed it no way?? omg
  2. Narcoxxx
    Narcoxxx
    5/5,
    Version: 1.1
    Men, pls update plugin 1.12! Thank You! pls! XDD best found in hacker sorry my englist is shit, im hungary... :D thank you!
  3. Chearful
    Chearful
    1/5,
    Version: 1.1
    You can use .say .legit

    In Wolfram
    1. xXkostasAnemXx
      Author's Response
      Ow i didn't know that :/ however it works on the most hacked clients
  4. kostasstudios
    kostasstudios
    5/5,
    Version: 1.1
    BEST ANTICHEAT PLUGIN EVER!!!!! THANKS TO THE DEV